openapi: 3.0.0
info:
  title: Converted from Error.swagger.yaml with typeconv
  version: '1'
  x-id: api/Error.swagger.yaml
  x-comment: >-
    Generated from types/api/Error.d.ts by core-types-json-schema
    (https://github.com/grantila/core-types-json-schema) on behalf of typeconv
    (https://github.com/grantila/typeconv)
paths: {}
components:
  schemas:
    ErrorResponse:
      properties:
        error:
          title: ErrorResponse.error
          type: string
      required:
        - error
      additionalProperties: false
      title: ErrorResponse
      type: object
